# Silicon (2) - 2-bgw/4-absorption/converge_kpts/wfnq_fi

In this directory we perform a non-self-consistent (NSCF) mean-field calculation
to generate all of the Bloch states needed for the GW-BSE calculation.

Follow the following steps:

1. Run `./01-link_files.sh` to link in the files from previous mean-field runs.

2. Compare the `kgrid.inp` with the one in `../wfn_fi/kgrid.inp`. What changed?

3. Run `./02-get_kgrid.sh` to generate the k-grid, and take a look at the
   output.

4. Run `sbatch --reservation=vESW_2020_Fri ./03-calculate_wfnq.run` to launch
   PARATEC. This should take about a minute.
