# Silicon (2) - 1-mf/3.2-wfnq_fi

In this directory we do the second part of the non-self-consistent (NSCF)
mean-field calculation, where we generate the q-shifted wavefunction file for
the `absorption` calculation.

Follow the following steps:

1. Take a look at the input file (`kgrid.inp`) for `kgrid.x`, and run
   `./01-get_kgrid.sh`. What changed from the previous k-grid?

2. Compare the PARATEC input file with the previous one at
   `../3.1-wfn_fi/input`. What changed?

3. Run `sbatch --reservation=vESW_2020_Fri ./02-calculate_wfnq.run` to launch
   PARATEC. This should take about two minutes.
